Update Ticket Status

Use this endpoint to mark a ticket as used.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Post Body Example

{
  tickets : [
    {
      ticketCode : "1234567890987654321",
      ticketTimestamp : "123456",
      ticketStatus: 1,
      sessionId: 23456
    },
    {
      ticketCode : "1234567890987654321",
      ticketTimestamp: "1234567",
      ticketStatus: 0,
      sessionId: 23456
    }
  ]
}
attribute
ticketTimestampCheckin timestamp in millisecond
📘

ticketTimestamp

If you are using a unix timestamp to generate the time a ticket was checked out, just multiply this timestamp by 1000. Unix timestamp are relative to seconds and the Ingresse Guest List API work with milliseconds.

Return Glossary

responseData[].status

A numeric code specifying which treatment the update received:

Code
0Update was not executed.
1Update executed.
2Ticket code not found.
3Ticket already updated.
4Invalid session.
5Ticket session was not received.
Path Params
string
required

The event ID where the tickets sent in the post body are placed.

Body Params
tickets
array of objects
required

List of tickets to be updated. (Max: 20 objects)

tickets*
Response

Language
Credentials
Query
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json